    <header role="banner" id="fh5co-header">
        <div class="container">
            <nav class="navbar navbar-default">
                <div class="navbar-header">
                    <a href="#" class="js-fh5co-nav-toggle fh5co-nav-toggle" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar"><i></i></a>
                    <a class="navbar-brand" href="/index.html">{{ with .Site.Params.navigation.brand }}{{ . | markdownify }}{{ end }}</a> 
                </div>
                <div id="navbar" class="navbar-collapse collapse">
                  <ul class="nav navbar-nav navbar-right">
                    {{ range .Site.Menus.item }}
                        {{ if in .Identifier "_blank" }}
                            <li><a class="external" target="_blank" href="{{ .URL }}"><span>{{ .Name | markdownify }}</span></a></li>
                        {{ else }}
                            <li><a class="external" href="{{ .URL }}"><span>{{ .Name | markdownify }}</span></a></li>
                        {{ end }}
                    {{ end }}
                </ul>
            </div>
        </nav>
    </div>
</header>
